CVE-2015-3407

Published: 23 April 2015

Module::Signature before 0.74 allows remote attackers to bypass signature verification for files via a signature file that does not list the files.

Priority

Medium

Status

Package Release Status
libmodule-signature-perl
Launchpad, Ubuntu, Debian
Upstream
Released (0.75)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was released [0.73-1ubuntu0.14.04.1])
Patches:
Upstream: https://github.com/audreyt/module-signature/commit/8a9164596fa5952d4fbcde5aa1c7d1c7bc85372f